@extends('larrock::admin.main')
@section('title') wizard admin @endsection

@section('content')
    <div class="container-head uk-margin-bottom">
        <div class="add-panel uk-margin-bottom uk-text-right">
            <a class="uk-button" href="#modal-help" data-uk-modal="{target:'#modal-help'}"><i class="uk-icon-question"></i></a>
            <a class="uk-button uk-button-primary" href="/admin/{{ $app->name }}">Перейти к прайсу</a>
        </div>
        <div id="modal-help" class="uk-modal">
            <div class="uk-modal-dialog">
                <a class="uk-modal-close uk-close"></a>
                <p>{{ $app->description }}</p>
            </div>
        </div>
        <div class="uk-clearfix"></div>
        {!! Breadcrumbs::render('admin.'. $app->name .'.help') !!}
        <div class="uk-clearfix"></div>
    </div>

    <div class="uk-margin-large-bottom ibox-content">
        <h2>Справочник импорта в каталог через файл прайса .xlsx</h2>
        <h3>Пути</h3>
        <ul>
            <li>Прайс .xlsx загружать в папку /resourses/wizard, либо через встроенный загрузчик прайсов</li>
            <li>Фото к товарам и разделам выгружать в папку public_html/media/wizard, либо через встроенные загрузчик архива с фотографиями</li>
        </ul>

        <br/><h3>Обязательно:</h3>
        <ul>
            <li>Запрашивать корретный прайс для импорта у ДС "Март" перед внесением любых изменений, либо скачивать
                его актуальную версию со страницы <a href="/admin/wizard">"Визарда"</a></li>
        </ul>

        <br/><h3>Нельзя при редактировании прайса:</h3>
        <ul>
            <li>Сохранять в прайсе пустые листы</li>
            <li>Хранить в прайсе любую информацию не предназначенную для импорта</li>
            <li>Объединять колонки</li>
            <li>Скрывать колонки и строки</li>
            <li>Переименовывать и добавлять колонки без консультации ДС Март</li>
            <li>Менять формат прайса на отличный от .xlsx</li>
        </ul>

        <br/><h3>Правила добавления фотографий:</h3>
        <ul>
            <li>В поле «фото» размещаются имена файлов картинок</li>
            <li>Только английские символы (A-Za-z) и цифры(0-9)</li>
            <li>Без пробелов в имени файла</li>
            <li>Обязательно указывать расширения файла (.jpg, .png и т.д.)</li>
            <li>При указании нескольких фото к одному товару, между именами файлов картинок ставится запятая (P1010079.jpg, P1010080.jpg, P1010081.jpg)</li>
            <li>Можно указывать фотографию для всех товаров разделе не имеющих свою собственную, заполнив графу «фото» у раздела</li>
            <li>Все добавленные или измененные фотографии помещаются в одну папку, архивируются и пересылаются вместе с прайсом</li>
        </ul>

        <br/><h3>Правила для полей:</h3>
        <ul>
            <li>В поле «Цена» заносится только число, без указания валюты или мер измерения.</li>
            <li>Во всех полях крайне не желательно использовать перенос строк</li>
        </ul>

        <br/><h3>Структура разделов и товаров внутри прайса</h3>
        <ul>
            <li>Все разделы указываются с меткой вложенности раздела (уровень)
                <ul>
                    <li>Главный раздел - {=R0=}</li>
                    <li>Вложенный в главный - {=R1=}</li>
                    <li>Дочерний вложенного - {=R2=}</li>
                    <li>...</li>
                </ul>
            </li>
            <li>Товары располагаются на отдельных строках под названиями своих разделов</li>
        </ul>

        <br/>
        <p>По всем вопросам заполнения прайса, при любых сомнениях или ошибках, обязательно связывайтесь с нашей компанией по телефону (4212) 373-808.</p>
        <p>Будьте предельно внимательны при заполнении прайса. Вся информация с прайса появляется на сайте автоматически "как есть".</p>
    </div>
@endsection